lintian reports 3 errors and 5 warnings

package:
libqmi
severity:
high
created:
2019-08-23
last updated:
2019-10-11

Lintian reports 3 errors and 5 warnings about this package. You should make the package lintian clean getting rid of them.